iOS app says to update from 4.1 to 4.4

megamuff
megamuff Posts: 2 Lüm Member
edited February 7 in Community Help

iOS app says to update from 4.1 to 4.4 or app will stop working.

Will not update within app.

iOS app store still only shows V 4.1

Comments

  • KiwiCanon
    KiwiCanon Posts: 4 Lüm Member

    I’m having the same problem. Caught in an endless loop.

  • Pam11
    Pam11 Posts: 5 Lüm Member

    I am also having this issue. I've deleted the app and reinstalled it several times. Very frustrating!

  • Lüm Mobile
    Lüm Mobile Posts: 358 Lüm Admin

    Hi 

    There was a programming error between the app version and the build version.

    This has now been corrected, and tested so the update will work.

    Please try again.

    Thanks,

    Lum Support

  • KiwiCanon
    KiwiCanon Posts: 4 Lüm Member

    The app loads in my iPad and shows my data used but is unresponsive. Can’t open any links or purchase more data. Same on my iPhone. Doesn’t load consistently.

  • Lüm Mobile
    Lüm Mobile Posts: 358 Lüm Admin

    We have updated information that can be found in our Communication area here - iOS17 and myLüm Issues — Member Forum (lum.ca)


    Lum Support

  • megamuff
    megamuff Posts: 2 Lüm Member

    I have updated to iOS 17, seems a workaround is to load lum.ca in Safari, then open the Lum app. Otherwise if I don’t the Lum app keeps crashing on its own.